body, input, select {
    background-color: black;
    color: white;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

textarea {
    resize: none;
    background-color: black;
    color: white;
}

button:disabled {
    background-color: black;
    color: gray;
}

button {
    width: 100px;
    background-color: black;
    color: white;
    border-radius: 200px;
    border-color: white;
}